Subject: (whorl) yay, I finished! SPOILERS

From: Sheila Herndon <skherndon at yahoo.com>
Date: Fri, 16 Feb 2001 10:37:37 +0000

I have been so busy and unable to finish
the book, but today I managed to finish
it during lunch. I hardly ever claim to
think something my favorite, but after 
reading this book, this series is the best
I have ever read and this book the best cap.

It is wonderful!

Other quotes I like - I like the end section
where Hoof tries to explain that he is
so good that he is terrifying. wow. That
is amazing.

I love the appendix, where it finally made
sence to me how the 3rd person sections of
the book were written.

I love all the nice parallels - divine/mortal -
trying to be something - inhumi and humans -
gods and humans - gods and birds - birds and humans.
Some of this talk goes on in Hoofs section where
he tries to explain the fear.

I guess the inhumi and blood - kind of obvius,
maybe to much so to say, but it is neat how it
parallels communion and how someone might be
taking communion to become more like something
they wish to be.

I was confused too about how he said he wouldn't
call Seawrack until Nettle was dead - I have to
go back - Maybe what some of you are saying is
true - maybe he finally admitted to himself that
he "killed" Horn - and though, Nettle is not
dead, Horn is, so he calls Seawrack. But I am still
confused about that and must think on it some
more.

I am still catching up with all the digests.
Did anyone ever answer the question about where
there may be a poem that uses the "silent shout"
imagery? I am still curious about that.

Enjoying the conversations!

mimosa

__________________________________________________
Do You Yahoo!?
Get personalized email addresses from Yahoo! Mail - only $35 
a year!  http://personal.mail.yahoo.com/

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com